body {
	background:url(../images/bg.png) center top no-repeat #f8f8f8;
	background-size:100%;
	padding:0;
	margin:0;
}
@font-face {
						font-family: 'HelveticaNeueLTStd-Lt';
						src: url('helveticaneueltstdlt3.eot');
						src: url('helveticaneueltstdlt3.eot?#iefix') format('embedded-opentype'),
								 url('helveticaneueltstdlt3.woff') format('woff'),
								 url('helveticaneueltstdlt3.ttf') format('truetype'),
								 url('helveticaneueltstdlt3.svg#helveticaneueltstdlt3') format('svg');
						font-weight: normal;
						font-style: normal;
				}
.wrapper {
	width:964px;
	margin:auto;
	overflow: hidden;
}
.clear {
	clear:both;
}
.logo {
	margin:100px auto auto auto;
	width:734px;
}
.phone {
	background-color:#ebebeb;
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	background-position:17px center;
	margin:38px auto auto auto;
	padding: 9px 24px 9px 76px;
	width: 238px;
	color:#4a4a4a;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
/*common css start*/
h2 {
	font-size:22px;
	color:#0f9fdb;
	font-family: 'HelveticaNeueLTStd-Lt';
	letter-spacing:1px;
}
h3 {
	font-size:16px;
	color:#0f9fdb;
	font-family: 'HelveticaNeueLTStd-Lt';
	letter-spacing:1px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#949494;
}
a {
	text-decoration:none;
	color:#4b4b4b;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	
}
a:hover{
	color:#0d97d0;
	}
img{
	border:0 none;
	}
/*common css end*/

/*footer start*/
.container {
	width:100%;
	float:left;
	margin: 0px 0px 37px 0px;
	padding: 70px 0px 0px 0;
}
/*.footer-inner {
	float:left;
	margin: 0 auto;
	width:964px;
	padding: 70px 0px 0px 0;
}
*/.footer-left {
	float:left;
	width:289px;
	margin-right:45px;
}
.footer-divide {
	background:url(../images/footer-divide.png) no-repeat;
	background-size:100% 100%;
	width:285px;
	height:1px;
	margin: 0px 0px 20px 0px;
}
.about-text {
	font-size:14px;
	line-height: 20px;
	margin-top:0;
}
.contact-info p {
	color:#525252;
	line-height: 10px;
}
.footer-middle {
	float:left;
	width:289px;
	margin-right:41px;
}
.footer-middle label {
	color:#949494;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 2px;
	margin-left:6px\9;
}
.footer-middle input[type="text"] {
	background:#FFFFFF;
	width:276px;
	height:30px;
	color:#949494;
	font-size:13px;
	border:1px solid #e2e2e2;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 20px 0px;
	padding:5px 5px 5px 5px;
}
.footer-middle input[type="button"] {
	background:#4b4b4b;
	width:120px;
	height:40px;
	color:#FFFFFF;
	font-size:16px;
	border:1px solid #e2e2e2;
	font-family: 'Helvetica-Normal';
	cursor:pointer;
	border:none;
	margin:20px 0px 0px 0px;
}
.footer-middle input:hover[type="button"] {
	background-color:#026a99;
}
.help-text {
	background:#FFFFFF;
	color:#949494;
	font-size:13px;
	border:1px solid #e2e2e2;
	margin: 12px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	width:276px !important;
	height:87px !important;
	font-family: Arial,Helvetica,sans-serif;
}
.footer-right {
	float:left;
	width:300px;
}
.footer-right p {
	line-height:10px;
	color:#525252;
	font-size:13px;
}
.footer-right h3 {
	float:left;
}
.visit-text {
	float:left;
	margin: 10px 0px 0px 30px;
}
/*footer end*/

/*social-div start*/
.social-div {
	background:#FFFFFF;
	border-top:1px solid #006490;
}

.social-inner {
	width:964px;
	margin: 0 auto;
	overflow:hidden;
}
.social-inner p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#412d41;
	float:left;
	margin-top:22px;
}
.social-inner img {
	margin: 15px 0px 0px 5px;
	border:0 none;
}
.social-img-div img:hover{
	opacity: 0.8;
	}
.social-img-div {
	float:right;
	margin-right: 0
}
/*social-div end*/

.border{
	border-bottom:1px solid #dfdfdf;
	padding-bottom: 8px;
	margin-bottom:15px;
	}

/*media-queries start*/



@media screen and (max-width:768px) {
.wrapper {
	width:100% !important;
}
.logo {
    margin: 0;
    padding-top: 42px;
    text-align: center;
    width: 100%;
}
.logo img {
    height: auto;
    width: 60%;
}

.container {
    float: none;
    margin: 0 auto 37px;
    overflow: hidden;
    width: 92%;
}
.footer-left {
	width:100%;
	margin-bottom:25px;
}
.footer-middle {
    width: 49%;
	margin-right: 40px;
}
.footer-middle input[type="text"] {
	width: 100%;
}
.help-text {
	width: 100% !important;
}
.footer-right {
    float: right;
    width: 44%;
	
}
.footer-right img {
	width:100%;
}
.social-inner {
	width:65%;
}
.social-inner p {
	float:none;
	text-align:center;
}
.social-img-div {
	float:none;
	text-align:center;
}
.footer-inner {
    float: none;
    margin: auto;
    width: 90%;
	overflow:hidden;
	padding-top:25px;
}
}
@media screen and (max-width:640px) {
.border {
 text-align:center;
}

.about-text{
	text-align:justify;
	}
.container {
   padding-top:30px;
}
.footer-left {
	width:100%;
	margin-bottom:25px;
}
.footer-middle {
    width: 46%;
	margin-right: 40px;
	margin-bottom: 35px;
}
.footer-middle input[type="text"] {
	width: 100%;
}
.help-text {
	width: 100% !important;
}
.footer-right {
    float: right;
    width: 44%;
	
}
.footer-right img {
	width:100%;
}
.social-inner {
	width:65%;
}
.social-inner p {
	float:none;
	text-align:center;
}
.social-img-div {
	float:none;
	text-align:center;
}
.footer-inner {
    float: none;
    margin: auto;
    width: 90%;
}
}
@media screen and (max-width:480px) {

.footer-left {
	width:100%;
	margin-bottom:25px;
}
.footer-middle {
    width: 100%;
	margin-right: 0;
}
.footer-middle input[type="text"] {
	width: 96%;
}
.help-text {
	width: 96% !important;
}
.footer-right {
    float: left;
    width: 100%;
	
}
.footer-right img {
	width:100%;
}
.social-inner {
	width:65%;
}
.social-inner p {
	float:none;
	text-align:center;
}
.social-img-div {
	float:none;
	text-align:center;
}
.footer-inner {
    float: none;
    margin: auto;
    width: 90%;
}
}
/*media-queries end*/
@media screen and (max-width:360px) {
	.phone {
    font-size: 23px;
    width: 57%;
}

.footer-middle {

	margin-bottom:30px;
}
	}